Ошибка: Grand Theft Auto VC requires at least DirectX version 8.1

Различные проблемы технического характера Gta Vice City
Автор
Сообщение
Аватара пользователя
Гость
Автор темы
Anonymous

#1 Гость

Ошибка: Grand Theft Auto VC requires at least DirectX version 8.1

Помогите. Что мне делать? Игра не работает.

Изображение
Аватара пользователя
В сети
Scorpion
Администратор

#2 Scorpion

Гость писал(а): 21 фев 2019, 20:58 Ошибка: Grand Theft Auto VC requires at least DirectX version 8.1

Помогите. Что мне делать? Игра не работает.
Решение: Требуется установить DirectPlay.
Для этого откройте "Панель управления" => "Программы и компоненты" => Слева выберете "Включение или отключение компонентов Windows" => найдите в списке "Компоненты прежних версий" => установите галочку на против "DirectPlay" => Нажмите "Ок"
  • Похожие темы
    Ответы
    Просмотры
    Последнее сообщение

Вернуться в «Техническая помощь Gta V.C.»

Официальные скриншоты GTA: The Trilogy
Скриншоты с Nintendo Switch: GTA The Trilogy
Скриншоты GTA: The Trilogy слили
Системные требования Grand Theft Auto: The Trilogy — The Definitive Edition
Официальный трейлер GTA Trilogy: The Definitive Edition